.results, .pages, .filtros{
	margin-right: 420px;
}

@media only screen and (max-width: 700px) {
	.results, .pages, .filtros{
		margin-right: 0px;
		text-align: center;
	}
}

.pages{
	margin-bottom: 10px;
}


.result{
	margin-right: 10px;
	margin-bottom: 10px;
	width: 80px;
	height: 106px;
	cursor: pointer;
	border: 1px solid #222;
	opacity: 0.9;
	display: inline-block;
	padding: 10px;
	position: relative;
}

@media only screen and (max-width: 700px) {
	.result a{
		height: 100%;
		width: 100%;
		position: absolute;
		left: 0;
		top: 0;
		z-index: 1500;
	}
}

.result img{
	width: 100%;
}

.result:hover{
	opacity: 1;
}

.result.selected{
	border: 1px solid #2244ff;
	opacity: 1;
}

@media only screen and (max-width: 700px) {
	.result.selected{
		border: 1px solid #222;
	}
}

.trigger{
	cursor: pointer;
}

.pages img{
	border: 2px solid #999;
	border-radius: 3px;
	padding: 5px 12px;
	position: relative;
	top: 9px;
	width: 40px;
	margin: 0px 3px;
}

.pages img.disable{
	pointer-events: none;
	opacity: 0.4;
}

.pages .page{
	display: inline-block;
	width: 25px;
	height:25px;
	margin-right: 2px;
	text-align: center;
	padding-top: 5px;
	font-size: 14px;
	margin: 0px 3px;
}

.page.here{
	background: #444;
}

@media only screen and (max-width: 700px) {
	.pages .page{
		display: none;
	}
}

.doc-description{
	position: absolute;
	width: 400px;
	/* height: 75px; */
	top: 500px;
	font-size: 14px;
	color: #aaa;
	font-weight: 500;
	right: 0;
	margin-top: 10px;
}

@media only screen and (max-width: 700px) {
	.doc-description{
		display: none;
	}
}

.document{
	width: 400px;
	height: 450px;
	position: absolute;
	top: 50px;
	right: 0;
	background: #111;
}

@media only screen and (max-width: 700px) {
	.document{
		display: none;
	}
}

.filtros{
	margin-bottom: 10px;
}

.select-i{
	width: 200px;
	display: inline-block;
	padding: 4px;
}

.select-i label{
	font-size: 13px;
	color: #999;
}

.select-i select{
	width: 100%;
	font-size: 14px;
	letter-spacing: 0.5px;
	font-family: 'CircularStd';
	padding: 6px 5px;
	background: #000 !important;
	color: #fff;
	font-weight: 500;
	/* border: 2px solid #444; */
	margin-top: 5px;
	cursor: pointer;
}
